<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<xs:schema version="1.0" targetNamespace="http://svnspb.epam.com/kaz-pnk/sono/business/entity/reference" xmlns:ns1="http://svnspb.epam.com/kaz-pnk/sono/business/guides" xmlns:tns="http://svnspb.epam.com/kaz-pnk/sono/business/entity/reference" xmlns:xs="http://www.w3.org/2001/XMLSchema">

  <xs:import namespace="http://svnspb.epam.com/kaz-pnk/sono/business/guides" schemaLocation="schema3.xsd"/>

  <xs:import schemaLocation="schema7.xsd"/>

  <xs:complexType name="tabDocStatusType">
    <xs:complexContent>
      <xs:extension base="ns1:guideType">
        <xs:sequence>
          <xs:element name="statusDesc" type="xs:string" minOccurs="0"/>
          <xs:element name="statusDescKk" type="xs:string" minOccurs="0"/>
          <xs:element name="statusNote" type="xs:string" nillable="true" minOccurs="0"/>
        </xs:sequence>
        <xs:attribute name="entity-id" type="xs:long" use="required"/>
      </xs:extension>
    </xs:complexContent>
  </xs:complexType>

  <xs:complexType name="tabDocPeriodType">
    <xs:sequence>
      <xs:element name="periodDesc" type="xs:string" minOccurs="0"/>
      <xs:element name="startDate" type="xs:string" nillable="true" minOccurs="0"/>
      <xs:element name="endDate" type="xs:string" nillable="true" minOccurs="0"/>
    </xs:sequence>
    <xs:attribute name="entity-id" type="xs:long" use="required"/>
    <xs:attribute name="period-group-id" type="xs:IDREF" use="required"/>
  </xs:complexType>

  <xs:complexType name="tabDocPeriodGroupType">
    <xs:sequence>
      <xs:element name="groupDesc" type="xs:string" minOccurs="0"/>
      <xs:element name="docPeriods" nillable="true" minOccurs="0">
        <xs:complexType>
          <xs:sequence>
            <xs:element name="docPeriods" type="tns:tabDocPeriodType" nillable="true" minOccurs="0" maxOccurs="unbounded"/>
          </xs:sequence>
        </xs:complexType>
      </xs:element>
    </xs:sequence>
    <xs:attribute name="id" type="xs:ID"/>
    <xs:attribute name="entity-id" type="xs:long" use="required"/>
  </xs:complexType>

  <xs:complexType name="tabMediaType">
    <xs:sequence/>
    <xs:attribute name="entity-id" type="xs:long" use="required"/>
    <xs:attribute name="mediaDesc" type="xs:string" use="required"/>
    <xs:attribute name="mediaDescKk" type="xs:string"/>
  </xs:complexType>
</xs:schema>

